Page MenuHomePhabricator

伺服器安裝位置
Closed, ResolvedPublic

Description

伺服器端程式以及資料庫的網路空間與位址

Event Timeline

Server 安裝位置選項:

  • iongchun 家
  • TIWA 網站空間(?)
  • 其他免費空間
iongchun renamed this task from Server hosting to 伺服器安裝位置.Aug 19 2017, 3:29 PM
iongchun updated the task description. (Show Details)Aug 19 2017, 4:31 PM
iongchun changed the edit policy from "All Users" to "投票管理系統 (Project)".Aug 20 2017, 7:11 PM
iongchun changed the edit policy from "投票管理系統 (Project)" to "All Users".
iongchun moved this task from Backlog to Working on the 投票管理系統 board.Aug 30 2017, 10:16 PM
iongchun moved this task from Working to Backlog on the 投票管理系統 board.Aug 31 2017, 10:12 PM
iongchun closed this task as Resolved.Oct 21 2017, 7:15 PM

上線時 deployed 在 iongchun 家